Jump to content

  • Curse Sites
Become a Premium Member! Help
Latest News Article

Minecraft 1.6.1 Forge Job 'Version & Libraries' finished with 2 failure(s)!

forge failures

  • Please log in to reply
3 replies to this topic

#1

Ibd
    Ibd

    Out of the Water

  • Members
  • 2 posts

Posted 10 July 2013 - 08:33 AM

Hi everybody,

I just install Forge on minecraft with the installer but minecraft don't work!
I don't have launchwrapper-1.3.jar and lzma-0.0.1.jar.
Can you help me?


Sorry for my bad english Posted Image

Register or log in to remove.

#2

Ibd
    Ibd

    Out of the Water

  • Members
  • 2 posts

Posted 10 July 2013 - 07:03 PM

Someone?

#3

CharredAshes
  • Location: Massachusetts
  • Minecraft: epicfury26

Posted 10 July 2013 - 11:19 PM

This is happening to me too when i'm trying to install forge even tho I do exactly what the videos say but it has that same issue with the version and libraries

#4

redbulldog98

Posted 03 August 2013 - 02:28 AM

Same here
Posted Image